RubyGems Navigation menu

graphiql-rails 1.10.0

Use the GraphiQL IDE for GraphQL with Ruby on Rails. This gem includes an engine, a controller and a view for integrating GraphiQL with your app.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.10.0 - February 23, 2024 (954 KB)
  2. 1.9.0 - March 14, 2023 (790 KB)
  3. 1.8.0 - August 17, 2021 (1.24 MB)
  4. 1.7.0 - January 31, 2019 (3.99 MB)
  5. 1.6.0 - January 21, 2019 (4.13 MB)
Show all versions (26 total)

Runtime Dependencies (1):

railties >= 0

Development Dependencies (7):

Owners:

Pushed by:

Authors:

  • Robert Mosolgo

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 46,898,868

For this version 536,958

License:

MIT

Required Ruby Version: >= 2.1.0

Links: